/*
Theme Name: Divi Child Theme
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.7.3
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: Divi
*/

/* -------------   CSS DU CHILD THEME -------------

INDEX
  "0"  CSS TEMPLATE / DIVI ET ELEMENTOR
  "1"  CSS FORMULAIRE BASE 
  "2"  CSS BOUTON FORMULAIRE  
  "3"  SUPPRESSION DU FOOTER WORDPRESS ET GESTION DES TAILLES LMKT
  "4"  CONTROLE DU MENU EN MOBILE

*/
 

/*   "0" SUPPRESSION DU FOOTER WORDPRESS ET CUSTOM LMKT  */

    #footer-bottom {display:none;} #footer-widgets {padding: 1%;}.et_pb_gutters3 .footer-widget {margin:  0%; } #top_bar {padding-top: 1px;}
    #tel_zone {background-image: url("https://www.pirates-paradise.fr/wp-content/uploads/2017/06/restaurant-odysseum-1-1.jpg") !important; background-color:transparent;background-size:cover;}
    #phone_number, .fa-phone   {color:white !important} #mail_zone, #time_zone, #adress_zone {border-bottom:3px solid #a17e42;} #tel_zone {border-bottom:3px solid #8B4513 !important;}
 
    @media screen and (min-width: 100px) and (max-width: 1023px) {#input_10_4, #input_10_3, #input_4_1, #input_4_2 {width: 100%;height:40px;}}


/*  "1"  RESPONSIVE CSS   */


    .mobile_nav::before {content: "Menu";padding: 5px 10px 0px 0px;display: inline-flex !important; color:white;} .mobile_menu_bar:before {top: 2px;left: -5px;}
    input[type=text], input.text, input.title, textarea, select { width: 90%; DISPLAY: BLOCK;height:45px;border-top:black 4px solid;border-left:black 3px solid; border-bottom:0px;
    border-right:0px; border-radius:5px;}

.mobile_menu_bar:before {
    color: white !important;
	border: 1px solid white;
    border-radius: 3px;
}

/*  "2"  CSS TEMPLATE / DIVI ET ELEMENTOR */

      .logo_container {margin-left: 0px;} .centered-inline-logo-wrap {width: 250px !important;} .container {width: 100% !important;} #main-content .container {padding-top: 0px  !important;}
       #left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {padding: 0px;line-height: 26px; list-style-type: disc;}
       @media only screen and (min-width: 981px){.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {padding: 0px;}}#left-area {padding-bottom: 0px !important;}
       @media screen and (min-width: 1023px) and (max-width:99639px) {.et_header_style_split #main-header .container, .et_header_style_split #main-header .logo_container {margin-left: -32px;}}
       .select_page{display:none !important;}  #top-menu .menu-item a:hover {color:white;} #menu-item-21875{ margin-left: 10px;} .et_header_style_split #et-top-navigation {padding: 0px !important;}
        @media screen and (min-width: 767px) and (max-width:9925px){ #lawsize1 {height:966px;} #lawsize2 {height:750px;} #lawsize3 {height:896px;} #gform_wrapper_9    {width:446px;height:514px;padding-top:0px;margin:30px;}}

#gform_submit_button_11, #gform_submit_button_9, #gform_submit_button_15 {
   	 background: #D5B779; color: black; font-family: 'Open sans',helvetica,sans-serif;   font-size: 16px; width: 250px; text-align: center;
   	 display: inline-block;   padding: 10px 20px 10px !important;  text-decoration: none; font-weight: bold; line-height: 1; -moz-border-radius: 0px;
	-webkit-border-radius: 0px; border:0px ;border-bottom: 3px solid #9E7F3E;WHITE-SPACE: NORMAL;margin:0 auto; display: block;}


/*  "3"  CSS FORMULAIRE et RESPONSIVE HP*/
 


      #input_4_3 {display:none;}  #input_4_2  {background-color:rgba(0, 0, 0, 0.6);margin-bottom:25px;color:white;}  #input_12_1, #input_12_2, #input_12_3, #input_12_4, #input_12_5,#input_16_1 	,     #input_16_2 ,#input_16_3 ,
      #input_12_6, #input_12_7, #input_12_8, #input_12_9, #input_12_10 {background-color:rgba(0, 0, 0, 0.6) !important;margin-bottom:25px;color:white;}#gform_submit_button_11 {padding-top: 30px;}
      #input_10_4, #input_10_3, #input_11_4, #input_11_3, #input_12_10_chosen {background-color:rgba(0, 0, 0, 0.6);margin-bottom:25px;color:white;} 
      #gform_submit_button_12 {margin: 0 auto; display:block;}  #input_6_3 {background-color:rgba(0, 0, 0, 0.6);margin-bottom:25px;color:white;}  .gfield_description {display:none;}
      #input_12_10_chosen {color: BLACK;}

      .gform_wrapper .gform_footer {padding: 0px !important;margin: 0px !important;}.gform_wrapper .top_label .gfield_label {color: black;margin-left: 26px;}
      #left-area ul, .entry-content ul, .comment-content ul, body.et-pb-preview #main-content .container ul {list-style-type:none !important;}
      #page-container {padding-top: 135px !important;}.gchoice_7_3_0, .gchoice_7_3_1 {color:white;}.gfield_label {display:none;} #field_6_4 {display:none;}
     

      @media screen and (min-width: 0px) and (max-width:769px) { #contact_bloc {margin:0 auto !important;}   #gform_9 .gform_title { font-size: 17px !important;}
      .et_header_style_split #main-header {padding: 0px;} .et_header_style_split #et_mobile_nav_menu {margin-top: 0px !important;}
      .notice_item {height: 35px;} .mobile_nav {display: block !important;width:100px;} .et_header_style_split .mobile_menu_bar {position: absolute;top: 4px !important;left: 58px !important;}
      #et_mobile_nav_menu {margin-top: 0px !important;} .et_header_style_split #logo { max-height: 82px;}}
	#input_8_6, #field_8_6 {color: white;}

      @media screen and (min-width:1241px) and (max-width: 99640px) {#logo {margin-top: 0px !important;} 
      .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a { padding-bottom: 64px;}}
      @media screen and (min-width:800px) and (max-width: 1240px) {#logo {margin-top: -10px !important; margin-right: 87px;} .et_header_style_split .centered-inline-logo-wrap .logo_container {    width: 140%; height: 100%;  max-height: 180px;}}
      #contact_bloc {margin-left: 38%;}.et_header_style_split #et-top-navigation nav > ul > li > a {    margin-top: 77px !important;
    padding-bottom: 17px!important;  padding: 0px!important; padding-top: 5px!important;  max-width: 104px!important; font-size: 14px;}
  
    
      #input_11_4, #input_11_3 { height: 35px;}  #input_9_5 {  HEIGHT: 70px !IMPORTANT; margin-bottom: 20PX;}
      #lawf9 .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {color:white;}

	.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo { max-height: 125px !important; margin-top: 0px !important;}

	@media only screen and (min-width: 981px){.et_header_style_left .et-fixed-header #et-top-navigation nav > ul > li > a, .et_header_style_split .et-fixed-header #et-top-navigation nav > ul > li > a {padding-bottom: 50px !important;} } 

        #input_9_3 {display:flex;} 
	@media screen and (min-width: 1041px)and (max-width:1380px) { #top-menu li {padding-right: 0px !important;}}
	@media screen and (min-width: 1241px) and (max-width:99360px){.et-fixed-header .logo_container {height: 100% !important;}
         .centered-inline-logo-wrap {height: 150px;margin:0px;padding-left: 41px;}

.et_header_style_split .centered-inline-logo-wrap #logo {
    max-height: 200px !important;
}
}
#field_8_6 {
    display: block;
    color: white!important;
}

.gform_wrapper div.validation_error {
    color: white !important;
}



@media screen and (min-width: 1100px) and (max-width: 99025px)
{.et_header_style_split #et-top-navigation nav > ul > li > a {
    margin-top: 77px !important;
    padding-bottom: 17px!important;
    padding: 10px!important;
    padding-top: 5px!important;
    max-width: 119px!important;
    font-size: 16px;
}}

 #btnmenu {
	max-width:150px;
	display:block;
	background-color: #708FBD;
	border-bottom: 3px solid #5D7393;
}

     
        #gform_submit_button_4, #gform_submit_button_10, #gform_submit_button_10, #gform_submit_button_11, #gform_submit_button_13, #gform_submit_button_8, #btnmenu {margin: 0 auto !important;display: block!important;-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-radius: 0px; box-shadow: 0 1px 3px rgba(0,0,0,0.5); ; cursor: pointer;    text-shadow: 0 -1px 1px rgba(0,0,0,0.25); border-radius: 0px; box-shadow: 0 1px 3px rgba(0,0,0,0.5); cursor: pointer;    -moz-border-radius: 0px;
    -webkit-border-radius: 0px; border-bottom: 3px solid #9E7F3E;  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); }

       #gform_fields_9 .ginput_container {margin-top: 0px !important;}
       .et_header_style_split .centered-inline-logo-wrap a {height: 31% !important;}
      
       #gform_fields_9 li .gfield_label {color:white ;margin-left: 0px;display:block !important; }  #field_9_5 {display:none !important;}  #gform_submit_button_9 {padding-top: 15PX;}

	#gform_submit_button_13, #gform_submit_button_14{background: #D5B779;border: 0;color: black;font-family: 'Open sans',helvetica,sans-serif;font-size: 16px;width: 250px;text-align: center;
	display: inline-block;padding: 10px 20px 10px;text-decoration: none;font-weight: bold;line-height: 1;white-space:normal;border-radius: 0px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.5);cursor: pointer;border-bottom: 3px solid #9E7F3E; margin-top:20px;}

#field_13_3, #field_13_4 {
    font-size: 17px !important;
}


li .centered-inline-logo-wrap {max-height: 210px !important;}

@media only screen and (min-width: 981px){
	.et_header_style_split .et-fixed-header .centered-inline-logo-wrap{max-height: 151px;}
	.et_header_style_split .centered-inline-logo-wrap #logo {height: 150px !important;}

					 }

#mail_zone {
	background-color:#708FBD;	
	border-bottom: 3px solid #5D7393;
	color:white;
}

.gfield_description, .validation_message {
	display:block;
}

.gform_wrapper .validation_message, .cff-story {
    color: white !important;
}
/*  "5"  CUSTOM FACEBOOK */
 

._1drm ._1z7u{
	display:none!important;
}

#cff .cff-meta .cff-count, #cff-lightbox-wrapper .cff-meta .cff-count {
    color: black;
}

@media screen and (max-width: 1380px) and (min-width: 1041px){
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 5px!important;
    font-size: 15px;
}}

@media screen and (max-width: 1680px) and (min-width: 1381px){
.et_header_style_split #et-top-navigation nav > ul > li > a {
    padding: 6px!important;
    font-size: 15px;
}

.notice_item a {
    font-size: 0.8rem;
}
}

@media screen and (max-width: 1041px) and (min-width: 9999px){
	#main-header {
		padding-bottom:50px !important;
		background-color: rgba(0, 0, 0, 0.5)!important;
	}
}

#mail_zone, .phone_number_link {
	color:white;
}

.notice_item a:hover, .notice_item a:active {
    box-shadow: none !important;
    color: #ffffff;
}
#mail_zone a , #tel_zone a {
	 color: #ffffff !important;
}

html #top_bar {
    z-index: 99999;
}

#date_container {
	font-size: 15px;
    color: black;
}


.notice_item a {
    font-size: 0.8rem;
}
@media screen and (max-width: 0px) and (min-width: 1200px){
	
.notice_item a , #mail_zone a {
    font-size:  12px !important;
}
#mail_zone a, #tel_zone a {
    color: #ffffff !important;
    font-size: 12px !important;
}

.et_header_style_split #main-header {
    padding-top: 58px !important;
}
}

@media screen and (max-width: 769px) and (min-width: 0px) {
.et_header_style_split #logo {
    margin-top:34px !important;
	}}


#gform_submit_button_8 {
    background: #D5B779;
    color: black;
    font-family: 'Open sans',helvetica,sans-serif;
    font-size: 16px;
    width: 250px;
    text-align: center;
    display: inline-block;
    padding: 10px 20px 10px;
    text-decoration: none;
    font-weight: bold;
    line-height: 1;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-bottom: 3px solid #9E7F3E;
}